Subject: Re: bug#30751: Fw: [Issue] GuixSD won't boot in UEFI mode

From: Amar Singh <[email-masked]>
Date: Wed, 08 Apr 2020 16:00:27 +0000

Hi Marius,

This is quite old. Happy camper on GuixSD these days! :)
I haven't tested 1.0.1 ISOs but 1.0.1 runs fine.

I think the bug can be closed.

Thanks,
Amar<[email-masked]>

Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Tuesday, April 7, 2020 1:29 PM, Marius Bakke <[email-masked]> wrote:

> amar [email-masked] writes:
>
> > Hi,
> > I have an issue with guixSD installation.
> > I tried to install GuixSD 0.14 x86_64 on my machine. The installation media didn't boot in the uefi mode which is to say the startup messages showed this is the error message:
> > "fb: switching to amdgpudrmfb from EFI VGA"
> > So i couldn't get any futher. But surprisingly the bios mode booted fine.
> > I have an AMD Ryzen 1600 CPU, RX580 GPU and 8 GBs of RAM.
> > https://gist.github.com/radamar/c98765c27ba318f6be087941da6a8e96
> > I would like to run guixSD on my main computer.
>
> Hi Amar,
>
> I believe this is fixed in the latest release (1.0.1), can you confirm?